
.register_popup_sa_ms{
  width: 80%;
  max-width: 1600px;
  height: auto;
  border: 1px solid #4d4d4d;
  position: fixed;
  left: 50%;
  top:50%;
  transform: translate(-50%,-50%);
  background-color: white;
  box-shadow: 0px 0px 10000px 10000px #ccc;
  display: none;
  z-index: 999999;
}


h2.u-subtitle {
  text-align: center!important;
}
.dolacz_sa_ms {
    display: none;
    border-width: 0!important;
    padding: 0!important;
    vertical-align: middle!important;
    text-align: center!important;
    text-transform: uppercase!important;
    font-family: Roboto, Arial, 'Arial Unicode MS', Helvetica, sans-serif!important;
    font-weight: 400!important;
    font-size: 14px!important;
    -webkit-transition: all 300ms!important;
    transition: all 300ms!important;
    display: inline-block!important;
    padding: 8px 15px!important;
    border: 2px solid #333333!important;
    line-height: 20.00000001px!important;
    background-image: none!important;
    cursor: pointer!important;
}
.u-section-1 .u-sheet-1 {
  min-height: 70px;
}

.u-section-1 .u-text-1 {
  font-size: 1.625rem;
  margin: 94px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  width: 610px;
  margin: 16px auto 0;
}

.u-section-1 .u-form-1 {
  height: 441px;
  width: 750px;
  --checkbox-checked-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23f2f2f2' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
  margin: 9px auto 60px;
}

.u-section-1 .u-line-1 {
  margin-left: 0;
}

.u-section-1 .u-line-2 {
  margin-left: 0;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  font-size: 0.75rem;
  font-weight: 700;
}

.u-section-1 .u-line-3 {
  margin-left: 0;
  border-style: solid;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-label-1 {
  font-weight: 700;
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-label-2 {
  font-weight: 700;
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  font-weight: 700;
  font-size: 0.875rem;
}

.u-section-1 .u-line-4 {
  margin-left: 0;
}

.u-section-1 .u-line-5 {
  margin-left: 0;
}

.u-section-1 .u-text-4 {
  margin-left: 0;
  font-size: 0.75rem;
  font-weight: 700;
}

.u-section-1 .u-line-6 {
  margin-left: 0;
  border-style: solid;
}

.u-section-1 .u-form-group-12 {
  margin-left: 0;
}

.u-section-1 .u-label-4 {
  font-weight: 700;
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-13 {
  margin-left: 0;
}

.u-section-1 .u-label-5 {
  font-weight: 700;
  font-size: 0.875rem;
}

.u-section-1 .u-carousel-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-line-7 {
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-line-8 {
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-text-5 {
  margin-left: 0;
  font-size: 0.75rem;
  font-weight: 700;
}

.u-section-1 .u-line-9 {
  margin-left: 0;
  border-style: solid;
}

.u-section-1 .u-line-10 {
  margin-left: 0;
}

.u-section-1 .u-text-6 {
  margin-left: 0;
  font-size: 0.75rem;
  font-weight: 400;
}

.u-section-1 .u-form-group-20 {
  margin-left: 0;
}

.u-section-1 .u-label-6 {
  font-weight: 700;
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-21 {
  margin-left: 0;
}

.u-section-1 .u-label-7 {
  font-weight: 700;
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-22 {
  margin-left: 0;
}

.u-section-1 .u-label-8 {
  font-weight: 700;
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-23 {
  margin-left: 0;
}

.u-section-1 .u-label-9 {
  font-weight: 700;
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-24 {
  margin-left: 0;
}

.u-section-1 .u-label-10 {
  font-weight: 700;
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-25 {
  margin-left: 0;
}

.u-section-1 .u-label-11 {
  font-weight: 700;
  font-size: 0.875rem;
}

.u-section-1 .u-text-7 {
  margin-left: 0;
  font-weight: 700;
  font-size: 0.75rem;
  margin-right: 0;
  margin-top: 36px !important;
}

.u-section-1 .u-line-11 {
  height: 0;
  margin-left: 0;
  margin-top: 0;
  margin-right: 0;
}

.u-section-1 .u-form-group-28 {
  margin-left: 0;
}

.u-section-1 .u-form-group-29 {
  margin-left: 0;
}

.u-section-1 .u-form-group-30 {
  margin-left: 0;
}

.u-section-1 .u-line-12 {
  height: 0;
  margin-left: 0;
  margin-top: 0;
  margin-right: 0;
}

.u-section-1 .u-text-8 {
  margin-left: 0;
  margin-right: 0;
  font-size: 0.75rem;
  margin-top: 0;
  font-weight: 700;
}

.u-section-1 .u-form-group-33 {
  margin-left: 0;
}

.u-section-1 .u-label-12 {
  width: 100px;
  font-size: 0.875rem;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  display: none;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  padding: 10px 32px 10px 30px;
}
.u-section-1 .u-btn-1:nth-of-type(2) {
  display: block;

}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-text-1{
    width: 340px;
  }
  .u-section-1 .u-form-1 {
    width: 340px;
  }

  #przeslij_btn_sa{
    width: 100%!important;
  }

  .label_small_to_left{
    width: auto!important;
  }
}